.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.954901;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401685,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401685,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401685,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401689,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401689,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401689,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401691,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401691,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401691,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls51{letter-spacing:-0.184114px;}
.ls3a{letter-spacing:-0.180112px;}
.ls44{letter-spacing:-0.148092px;}
.ls28{letter-spacing:-0.140087px;}
.ls2d{letter-spacing:-0.136084px;}
.ls29{letter-spacing:-0.132082px;}
.ls24{letter-spacing:-0.128079px;}
.ls22{letter-spacing:-0.124077px;}
.ls20{letter-spacing:-0.120074px;}
.ls46{letter-spacing:-0.116072px;}
.ls2f{letter-spacing:-0.112069px;}
.ls31{letter-spacing:-0.108067px;}
.ls48{letter-spacing:-0.104064px;}
.ls4{letter-spacing:-0.100062px;}
.ls39{letter-spacing:-0.096060px;}
.ls30{letter-spacing:-0.092057px;}
.ls2c{letter-spacing:-0.088055px;}
.lsb{letter-spacing:-0.084052px;}
.ls27{letter-spacing:-0.076047px;}
.ls3b{letter-spacing:-0.068042px;}
.ls8{letter-spacing:-0.064040px;}
.ls6{letter-spacing:-0.060037px;}
.ls3d{letter-spacing:-0.056035px;}
.ls12{letter-spacing:-0.051159px;}
.ls45{letter-spacing:-0.048030px;}
.ls4f{letter-spacing:-0.044764px;}
.ls15{letter-spacing:-0.044027px;}
.ls4d{letter-spacing:-0.041567px;}
.lse{letter-spacing:-0.040025px;}
.lsd{letter-spacing:-0.036022px;}
.ls16{letter-spacing:-0.032020px;}
.ls3e{letter-spacing:-0.028800px;}
.ls4e{letter-spacing:-0.028777px;}
.ls1d{letter-spacing:-0.028017px;}
.ls7{letter-spacing:-0.024015px;}
.ls13{letter-spacing:-0.022382px;}
.lsa{letter-spacing:-0.020012px;}
.ls11{letter-spacing:-0.019185px;}
.ls37{letter-spacing:-0.016804px;}
.ls1e{letter-spacing:-0.016010px;}
.ls1c{letter-spacing:-0.015987px;}
.ls33{letter-spacing:-0.014400px;}
.ls26{letter-spacing:-0.012007px;}
.ls35{letter-spacing:-0.011202px;}
.ls18{letter-spacing:-0.009592px;}
.ls3{letter-spacing:-0.008005px;}
.ls1{letter-spacing:-0.007200px;}
.ls14{letter-spacing:-0.006395px;}
.ls34{letter-spacing:-0.005601px;}
.ls17{letter-spacing:-0.004002px;}
.ls1a{letter-spacing:-0.003197px;}
.ls0{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.004002px;}
.ls36{letter-spacing:0.005601px;}
.ls49{letter-spacing:0.007200px;}
.ls9{letter-spacing:0.008005px;}
.ls42{letter-spacing:0.011202px;}
.ls2{letter-spacing:0.012007px;}
.ls25{letter-spacing:0.016010px;}
.ls23{letter-spacing:0.020012px;}
.ls3f{letter-spacing:0.024015px;}
.ls21{letter-spacing:0.028017px;}
.lsc{letter-spacing:0.032020px;}
.ls3c{letter-spacing:0.036022px;}
.ls4b{letter-spacing:0.039208px;}
.ls2e{letter-spacing:0.040025px;}
.ls10{letter-spacing:0.041567px;}
.ls5{letter-spacing:0.044027px;}
.ls41{letter-spacing:0.048030px;}
.ls38{letter-spacing:0.050411px;}
.ls2b{letter-spacing:0.052032px;}
.ls4c{letter-spacing:0.056035px;}
.ls32{letter-spacing:0.060037px;}
.ls40{letter-spacing:0.064040px;}
.ls43{letter-spacing:0.076047px;}
.ls19{letter-spacing:0.076739px;}
.ls2a{letter-spacing:0.084052px;}
.ls4a{letter-spacing:0.092057px;}
.ls50{letter-spacing:0.108000px;}
.ls47{letter-spacing:0.112069px;}
.ls1b{letter-spacing:0.156675px;}
.lsf{letter-spacing:0.188649px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,101,255),0 0.015em rgb(0,101,255),0.015em 0 rgb(0,101,255),0 -0.015em  rgb(0,101,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,101,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws34{word-spacing:-3.474153px;}
.ws28{word-spacing:-3.450138px;}
.ws29{word-spacing:-3.446135px;}
.ws33{word-spacing:-3.402108px;}
.ws32{word-spacing:-3.306048px;}
.ws7c{word-spacing:-3.221996px;}
.ws2e{word-spacing:-3.077907px;}
.ws1e{word-spacing:-2.965838px;}
.ws1d{word-spacing:-2.841761px;}
.ws25{word-spacing:-2.249394px;}
.ws1b{word-spacing:-2.245391px;}
.ws57{word-spacing:-2.225379px;}
.ws3b{word-spacing:-2.217374px;}
.ws3a{word-spacing:-2.121314px;}
.ws24{word-spacing:-2.117312px;}
.ws63{word-spacing:-2.029257px;}
.ws64{word-spacing:-2.009245px;}
.ws1c{word-spacing:-2.005242px;}
.ws56{word-spacing:-1.893173px;}
.ws51{word-spacing:-1.757089px;}
.ws50{word-spacing:-1.540955px;}
.ws6f{word-spacing:-1.460905px;}
.ws6e{word-spacing:-1.212751px;}
.ws2c{word-spacing:-1.124697px;}
.ws78{word-spacing:-1.072665px;}
.ws62{word-spacing:-1.064660px;}
.ws2d{word-spacing:-1.036642px;}
.ws2b{word-spacing:-0.908563px;}
.ws4b{word-spacing:-0.788489px;}
.ws4a{word-spacing:-0.704436px;}
.ws7b{word-spacing:-0.572355px;}
.ws7a{word-spacing:-0.552342px;}
.ws81{word-spacing:-0.340211px;}
.ws7f{word-spacing:-0.240852px;}
.ws5f{word-spacing:-0.207244px;}
.ws43{word-spacing:-0.201643px;}
.ws6c{word-spacing:-0.192119px;}
.ws2f{word-spacing:-0.132082px;}
.ws70{word-spacing:-0.124077px;}
.ws6b{word-spacing:-0.116072px;}
.ws74{word-spacing:-0.112069px;}
.ws1f{word-spacing:-0.108067px;}
.ws69{word-spacing:-0.104064px;}
.ws66{word-spacing:-0.100062px;}
.ws41{word-spacing:-0.095220px;}
.ws46{word-spacing:-0.084018px;}
.ws18{word-spacing:-0.079936px;}
.ws68{word-spacing:-0.072816px;}
.ws4{word-spacing:-0.072045px;}
.ws26{word-spacing:-0.068042px;}
.ws5b{word-spacing:-0.067214px;}
.ws75{word-spacing:-0.060037px;}
.ws5e{word-spacing:-0.050411px;}
.ws48{word-spacing:-0.048030px;}
.ws10{word-spacing:-0.044764px;}
.ws79{word-spacing:-0.028800px;}
.ws47{word-spacing:-0.022405px;}
.ws27{word-spacing:-0.004002px;}
.ws1{word-spacing:0.000000px;}
.ws13{word-spacing:0.003197px;}
.ws17{word-spacing:0.006395px;}
.ws19{word-spacing:0.012790px;}
.ws11{word-spacing:0.015987px;}
.ws12{word-spacing:0.019185px;}
.ws82{word-spacing:0.038369px;}
.ws0{word-spacing:0.038415px;}
.ws5c{word-spacing:0.039208px;}
.ws5a{word-spacing:0.044810px;}
.ws85{word-spacing:0.047962px;}
.ws76{word-spacing:0.048030px;}
.ws45{word-spacing:0.050411px;}
.ws7d{word-spacing:0.068042px;}
.ws49{word-spacing:0.072000px;}
.ws71{word-spacing:0.076047px;}
.ws67{word-spacing:0.084052px;}
.ws3c{word-spacing:0.100062px;}
.ws80{word-spacing:0.104064px;}
.ws5d{word-spacing:0.112069px;}
.ws59{word-spacing:0.115200px;}
.ws6{word-spacing:0.116072px;}
.ws35{word-spacing:0.120074px;}
.ws53{word-spacing:0.124077px;}
.wse{word-spacing:0.128079px;}
.ws54{word-spacing:0.132082px;}
.ws58{word-spacing:0.136084px;}
.ws21{word-spacing:0.140087px;}
.ws3{word-spacing:0.144089px;}
.ws2{word-spacing:0.148092px;}
.wsa{word-spacing:0.152094px;}
.ws31{word-spacing:0.156097px;}
.wsd{word-spacing:0.158400px;}
.ws16{word-spacing:0.164102px;}
.ws1a{word-spacing:0.165600px;}
.ws30{word-spacing:0.168104px;}
.ws42{word-spacing:0.172107px;}
.ws40{word-spacing:0.172800px;}
.ws65{word-spacing:0.176109px;}
.wsb{word-spacing:0.180112px;}
.ws8{word-spacing:0.184114px;}
.ws3e{word-spacing:0.188117px;}
.ws15{word-spacing:0.192119px;}
.wsf{word-spacing:0.196122px;}
.ws14{word-spacing:0.204126px;}
.ws72{word-spacing:0.208129px;}
.ws52{word-spacing:0.216134px;}
.ws7{word-spacing:0.220136px;}
.ws9{word-spacing:0.224139px;}
.ws4e{word-spacing:0.228141px;}
.ws38{word-spacing:0.236146px;}
.wsc{word-spacing:0.244151px;}
.ws55{word-spacing:0.244800px;}
.ws37{word-spacing:0.252156px;}
.ws5{word-spacing:0.260161px;}
.ws77{word-spacing:0.264164px;}
.ws83{word-spacing:0.265388px;}
.ws39{word-spacing:0.268166px;}
.ws36{word-spacing:0.272169px;}
.ws73{word-spacing:0.276171px;}
.ws3d{word-spacing:0.280174px;}
.ws84{word-spacing:0.281375px;}
.ws20{word-spacing:0.284176px;}
.ws22{word-spacing:0.288179px;}
.ws4d{word-spacing:0.296184px;}
.ws2a{word-spacing:0.300186px;}
.ws6a{word-spacing:0.308191px;}
.ws61{word-spacing:0.340211px;}
.ws4f{word-spacing:0.364226px;}
.ws86{word-spacing:0.368228px;}
.ws87{word-spacing:0.372231px;}
.ws23{word-spacing:0.384238px;}
.ws7e{word-spacing:0.408253px;}
.ws3f{word-spacing:0.412255px;}
.ws6d{word-spacing:0.440273px;}
.ws60{word-spacing:0.460285px;}
.ws4c{word-spacing:0.512317px;}
.ws44{word-spacing:0.748464px;}
._0{margin-left:-1.084672px;}
._1{width:1.024635px;}
._b{width:40.032805px;}
._12{width:51.427866px;}
._e{width:54.817966px;}
._c{width:61.204489px;}
._2{width:72.214182px;}
._9{width:73.745694px;}
._3{width:80.828086px;}
._a{width:103.392358px;}
._7{width:133.372357px;}
._5{width:157.704136px;}
._6{width:209.438715px;}
._4{width:274.529001px;}
._13{width:1121.630980px;}
._10{width:1195.104506px;}
._11{width:1215.016844px;}
._d{width:1227.584631px;}
._f{width:1555.399750px;}
._8{width:1601.960600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,101,255);}
.fs3{font-size:31.974400px;}
.fs2{font-size:40.024800px;}
.fs4{font-size:56.012000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:96.037600px;}
.y9a{bottom:61.890174px;}
.y8a{bottom:61.890194px;}
.y14{bottom:61.891119px;}
.y7b{bottom:61.891177px;}
.yb4{bottom:61.891309px;}
.ybd{bottom:61.891530px;}
.y51{bottom:61.892234px;}
.y0{bottom:160.672269px;}
.y99{bottom:194.927302px;}
.y98{bottom:214.208674px;}
.yb3{bottom:238.309515px;}
.y13{bottom:239.947966px;}
.y9b{bottom:241.008403px;}
.y97{bottom:244.671731px;}
.yb2{bottom:268.772571px;}
.y8b{bottom:270.732773px;}
.y6a{bottom:271.536134px;}
.y7a{bottom:274.171160px;}
.y96{bottom:275.617371px;}
.y59{bottom:276.356303px;}
.y94{bottom:294.897343px;}
.y95{bottom:294.898043px;}
.yb1{bottom:302.899522px;}
.y12{bottom:307.430508px;}
.y93{bottom:314.178715px;}
.y11{bottom:323.529833px;}
.y15{bottom:333.394958px;}
.y65{bottom:335.805042px;}
.y33{bottom:338.664368px;}
.y10{bottom:350.811993px;}
.y32{bottom:357.849277px;}
.ya3{bottom:360.709244px;}
.y7c{bottom:361.512605px;}
.y89{bottom:363.922689px;}
.y31{bottom:400.458559px;}
.y52{bottom:408.910924px;}
.y30{bottom:419.739932px;}
.y2f{bottom:450.299452px;}
.y2e{bottom:469.580824px;}
.y50{bottom:490.116191px;}
.yf{bottom:499.851134px;}
.y2d{bottom:500.043881px;}
.ye{bottom:519.132506px;}
.y4f{bottom:520.579248px;}
.y2c{bottom:530.603401px;}
.y64{bottom:536.389053px;}
.ya2{bottom:548.631926px;}
.yd{bottom:549.595563px;}
.y2b{bottom:549.884773px;}
.y4e{bottom:551.138768px;}
.y63{bottom:566.948573px;}
.ya1{bottom:579.191446px;}
.y4d{bottom:581.601825px;}
.y2a{bottom:592.397196px;}
.y62{bottom:597.411630px;}
.ya0{bottom:609.750966px;}
.y29{bottom:611.775031px;}
.y4c{bottom:612.161345px;}
.yc{bottom:613.414588px;}
.y92{bottom:626.043774px;}
.y9f{bottom:629.032338px;}
.y61{bottom:630.863597px;}
.y28{bottom:631.056403px;}
.y34{bottom:649.115966px;}
.y4b{bottom:654.385317px;}
.y91{bottom:656.603294px;}
.y9e{bottom:659.495395px;}
.y60{bottom:661.809126px;}
.y27{bottom:673.569586px;}
.y49{bottom:673.665989px;}
.y4a{bottom:673.666689px;}
.y9d{bottom:690.440874px;}
.y5f{bottom:692.272183px;}
.y26{bottom:692.850958px;}
.y25{bottom:692.851166px;}
.y48{bottom:692.947361px;}
.y58{bottom:694.200251px;}
.y24{bottom:712.227393px;}
.y5e{bottom:722.831703px;}
.y57{bottom:724.759771px;}
.y9c{bottom:724.953277px;}
.y47{bottom:727.459765px;}
.y23{bottom:731.412303px;}
.y5d{bottom:742.113076px;}
.y56{bottom:744.041143px;}
.yb{bottom:754.354903px;}
.ya{bottom:773.636275px;}
.y22{bottom:774.022521px;}
.y5c{bottom:776.239866px;}
.y45{bottom:779.229061px;}
.y46{bottom:780.097229px;}
.y9{bottom:792.917647px;}
.y79{bottom:798.510138px;}
.y21{bottom:802.654387px;}
.yb0{bottom:803.714892px;}
.y43{bottom:809.788581px;}
.y44{bottom:810.560286px;}
.y8{bottom:827.044598px;}
.y5b{bottom:828.876101px;}
.y78{bottom:829.069658px;}
.yaf{bottom:831.093378px;}
.y41{bottom:840.348101px;}
.y42{bottom:841.119806px;}
.y20{bottom:851.433494px;}
.y77{bottom:859.629178px;}
.y88{bottom:862.810471px;}
.y1f{bottom:870.714866px;}
.y40{bottom:874.281128px;}
.y7{bottom:879.678218px;}
.yae{bottom:882.958479px;}
.y76{bottom:890.092235px;}
.y87{bottom:893.369991px;}
.y1e{bottom:894.526790px;}
.y3f{bottom:896.744067px;}
.y6{bottom:898.959590px;}
.yad{bottom:913.421536px;}
.y75{bottom:923.544202px;}
.y86{bottom:923.929511px;}
.y5{bottom:931.158983px;}
.y3d{bottom:938.391070px;}
.y1d{bottom:938.584222px;}
.y3e{bottom:939.162775px;}
.y85{bottom:943.210884px;}
.yac{bottom:943.981056px;}
.y74{bottom:954.392223px;}
.y4{bottom:968.081855px;}
.y3b{bottom:968.854127px;}
.y1c{bottom:969.047279px;}
.y3c{bottom:969.722295px;}
.y73{bottom:973.673595px;}
.y84{bottom:973.673941px;}
.yab{bottom:974.540576px;}
.y90{bottom:979.265741px;}
.y69{bottom:984.086549px;}
.y3{bottom:987.363227px;}
.y83{bottom:993.051776px;}
.yaa{bottom:993.821948px;}
.y39{bottom:999.413647px;}
.y1b{bottom:999.606799px;}
.y3a{bottom:1000.185352px;}
.y72{bottom:1004.233115px;}
.y8f{bottom:1009.825261px;}
.y68{bottom:1014.646069px;}
.y2{bottom:1021.490017px;}
.y71{bottom:1023.514487px;}
.y82{bottom:1023.514833px;}
.ya9{bottom:1024.285005px;}
.ybc{bottom:1028.141817px;}
.y8e{bottom:1029.106633px;}
.y1a{bottom:1030.166319px;}
.y38{bottom:1033.347630px;}
.ya7{bottom:1042.794673px;}
.ya8{bottom:1043.566378px;}
.y67{bottom:1045.205589px;}
.ybb{bottom:1047.614508px;}
.y81{bottom:1054.074353px;}
.y70{bottom:1054.363563px;}
.y8d{bottom:1059.666153px;}
.yb5{bottom:1064.453782px;}
.yb9{bottom:1067.088333px;}
.yba{bottom:1067.088807px;}
.y19{bottom:1072.775671px;}
.y6e{bottom:1073.739939px;}
.y6f{bottom:1073.740639px;}
.ya6{bottom:1074.125898px;}
.y36{bottom:1074.897479px;}
.y66{bottom:1075.765109px;}
.y37{bottom:1075.765647px;}
.y80{bottom:1084.923429px;}
.y8c{bottom:1090.129210px;}
.y18{bottom:1092.057043px;}
.ya4{bottom:1092.635565px;}
.y6d{bottom:1093.021311px;}
.ya5{bottom:1093.407270px;}
.yb8{bottom:1097.840779px;}
.y7e{bottom:1104.299804px;}
.y7f{bottom:1104.300504px;}
.y35{bottom:1108.831462px;}
.y55{bottom:1111.048385px;}
.y1{bottom:1114.519261px;}
.y17{bottom:1115.772504px;}
.yb7{bottom:1117.122151px;}
.y7d{bottom:1123.581176px;}
.y6c{bottom:1123.966790px;}
.y5a{bottom:1130.329757px;}
.y54{bottom:1141.607905px;}
.yb6{bottom:1151.248941px;}
.y16{bottom:1151.634555px;}
.y6b{bottom:1157.033143px;}
.y53{bottom:1160.889277px;}
.h13{height:23.278238px;}
.h6{height:23.293850px;}
.h5{height:29.139149px;}
.h4{height:29.158692px;}
.ha{height:30.018600px;}
.h16{height:34.083619px;}
.h9{height:40.778268px;}
.h14{height:51.415126px;}
.h3{height:52.417969px;}
.h8{height:59.448739px;}
.h15{height:61.312500px;}
.h2{height:69.917999px;}
.h12{height:494.067227px;}
.hd{height:633.048739px;}
.hb{height:686.873950px;}
.hf{height:778.457143px;}
.h7{height:799.344538px;}
.he{height:837.102521px;}
.hc{height:839.512605px;}
.h11{height:854.776471px;}
.h10{height:869.236975px;}
.h1{height:1015.448739px;}
.h0{height:1272.524370px;}
.w7{width:394.450420px;}
.w3{width:424.978151px;}
.w5{width:482.820168px;}
.w4{width:711.778151px;}
.w2{width:747.126050px;}
.w6{width:791.310924px;}
.w1{width:796.131092px;}
.w0{width:956.000000px;}
.xa{left:50.129748px;}
.x7{left:72.302521px;}
.x0{left:86.763025px;}
.x6{left:122.110924px;}
.xb{left:136.571429px;}
.x8{left:146.243899px;}
.x1{left:160.704403px;}
.x2{left:167.067025px;}
.xf{left:171.919328px;}
.xe{left:180.756303px;}
.x3{left:187.118924px;}
.xc{left:195.988107px;}
.x14{left:202.447059px;}
.x13{left:231.368275px;}
.x5{left:420.029445px;}
.x16{left:467.556303px;}
.xd{left:506.310454px;}
.x17{left:515.757983px;}
.x15{left:546.124559px;}
.x9{left:567.719395px;}
.x11{left:620.355630px;}
.x10{left:634.912538px;}
.x12{left:660.363025px;}
.x4{left:708.467553px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls51{letter-spacing:-0.152786pt;}
.ls3a{letter-spacing:-0.149465pt;}
.ls44{letter-spacing:-0.122893pt;}
.ls28{letter-spacing:-0.116251pt;}
.ls2d{letter-spacing:-0.112929pt;}
.ls29{letter-spacing:-0.109608pt;}
.ls24{letter-spacing:-0.106286pt;}
.ls22{letter-spacing:-0.102965pt;}
.ls20{letter-spacing:-0.099643pt;}
.ls46{letter-spacing:-0.096322pt;}
.ls2f{letter-spacing:-0.093000pt;}
.ls31{letter-spacing:-0.089679pt;}
.ls48{letter-spacing:-0.086358pt;}
.ls4{letter-spacing:-0.083036pt;}
.ls39{letter-spacing:-0.079715pt;}
.ls30{letter-spacing:-0.076393pt;}
.ls2c{letter-spacing:-0.073072pt;}
.lsb{letter-spacing:-0.069750pt;}
.ls27{letter-spacing:-0.063107pt;}
.ls3b{letter-spacing:-0.056465pt;}
.ls8{letter-spacing:-0.053143pt;}
.ls6{letter-spacing:-0.049822pt;}
.ls3d{letter-spacing:-0.046500pt;}
.ls12{letter-spacing:-0.042454pt;}
.ls45{letter-spacing:-0.039857pt;}
.ls4f{letter-spacing:-0.037147pt;}
.ls15{letter-spacing:-0.036536pt;}
.ls4d{letter-spacing:-0.034494pt;}
.lse{letter-spacing:-0.033214pt;}
.lsd{letter-spacing:-0.029893pt;}
.ls16{letter-spacing:-0.026572pt;}
.ls3e{letter-spacing:-0.023900pt;}
.ls4e{letter-spacing:-0.023880pt;}
.ls1d{letter-spacing:-0.023250pt;}
.ls7{letter-spacing:-0.019929pt;}
.ls13{letter-spacing:-0.018574pt;}
.lsa{letter-spacing:-0.016607pt;}
.ls11{letter-spacing:-0.015920pt;}
.ls37{letter-spacing:-0.013944pt;}
.ls1e{letter-spacing:-0.013286pt;}
.ls1c{letter-spacing:-0.013267pt;}
.ls33{letter-spacing:-0.011950pt;}
.ls26{letter-spacing:-0.009964pt;}
.ls35{letter-spacing:-0.009296pt;}
.ls18{letter-spacing:-0.007960pt;}
.ls3{letter-spacing:-0.006643pt;}
.ls1{letter-spacing:-0.005975pt;}
.ls14{letter-spacing:-0.005307pt;}
.ls34{letter-spacing:-0.004648pt;}
.ls17{letter-spacing:-0.003321pt;}
.ls1a{letter-spacing:-0.002653pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.003321pt;}
.ls36{letter-spacing:0.004648pt;}
.ls49{letter-spacing:0.005975pt;}
.ls9{letter-spacing:0.006643pt;}
.ls42{letter-spacing:0.009296pt;}
.ls2{letter-spacing:0.009964pt;}
.ls25{letter-spacing:0.013286pt;}
.ls23{letter-spacing:0.016607pt;}
.ls3f{letter-spacing:0.019929pt;}
.ls21{letter-spacing:0.023250pt;}
.lsc{letter-spacing:0.026572pt;}
.ls3c{letter-spacing:0.029893pt;}
.ls4b{letter-spacing:0.032537pt;}
.ls2e{letter-spacing:0.033214pt;}
.ls10{letter-spacing:0.034494pt;}
.ls5{letter-spacing:0.036536pt;}
.ls41{letter-spacing:0.039857pt;}
.ls38{letter-spacing:0.041833pt;}
.ls2b{letter-spacing:0.043179pt;}
.ls4c{letter-spacing:0.046500pt;}
.ls32{letter-spacing:0.049822pt;}
.ls40{letter-spacing:0.053143pt;}
.ls43{letter-spacing:0.063107pt;}
.ls19{letter-spacing:0.063681pt;}
.ls2a{letter-spacing:0.069750pt;}
.ls4a{letter-spacing:0.076393pt;}
.ls50{letter-spacing:0.089623pt;}
.ls47{letter-spacing:0.093000pt;}
.ls1b{letter-spacing:0.130016pt;}
.lsf{letter-spacing:0.156550pt;}
.ws34{word-spacing:-2.883014pt;}
.ws28{word-spacing:-2.863085pt;}
.ws29{word-spacing:-2.859764pt;}
.ws33{word-spacing:-2.823228pt;}
.ws32{word-spacing:-2.743513pt;}
.ws7c{word-spacing:-2.673763pt;}
.ws2e{word-spacing:-2.554191pt;}
.ws1e{word-spacing:-2.461190pt;}
.ws1d{word-spacing:-2.358225pt;}
.ws25{word-spacing:-1.866652pt;}
.ws1b{word-spacing:-1.863330pt;}
.ws57{word-spacing:-1.846723pt;}
.ws3b{word-spacing:-1.840080pt;}
.ws3a{word-spacing:-1.760366pt;}
.ws24{word-spacing:-1.757044pt;}
.ws63{word-spacing:-1.683972pt;}
.ws64{word-spacing:-1.667365pt;}
.ws1c{word-spacing:-1.664044pt;}
.ws56{word-spacing:-1.571043pt;}
.ws51{word-spacing:-1.458114pt;}
.ws50{word-spacing:-1.278756pt;}
.ws6f{word-spacing:-1.212327pt;}
.ws6e{word-spacing:-1.006398pt;}
.ws2c{word-spacing:-0.933326pt;}
.ws78{word-spacing:-0.890147pt;}
.ws62{word-spacing:-0.883504pt;}
.ws2d{word-spacing:-0.860254pt;}
.ws2b{word-spacing:-0.753968pt;}
.ws4b{word-spacing:-0.654325pt;}
.ws4a{word-spacing:-0.584574pt;}
.ws7b{word-spacing:-0.474967pt;}
.ws7a{word-spacing:-0.458359pt;}
.ws81{word-spacing:-0.282323pt;}
.ws7f{word-spacing:-0.199870pt;}
.ws5f{word-spacing:-0.171981pt;}
.ws43{word-spacing:-0.167333pt;}
.ws6c{word-spacing:-0.159429pt;}
.ws2f{word-spacing:-0.109608pt;}
.ws70{word-spacing:-0.102965pt;}
.ws6b{word-spacing:-0.096322pt;}
.ws74{word-spacing:-0.093000pt;}
.ws1f{word-spacing:-0.089679pt;}
.ws69{word-spacing:-0.086358pt;}
.ws66{word-spacing:-0.083036pt;}
.ws41{word-spacing:-0.079018pt;}
.ws46{word-spacing:-0.069722pt;}
.ws18{word-spacing:-0.066335pt;}
.ws68{word-spacing:-0.060426pt;}
.ws4{word-spacing:-0.059786pt;}
.ws26{word-spacing:-0.056465pt;}
.ws5b{word-spacing:-0.055778pt;}
.ws75{word-spacing:-0.049822pt;}
.ws5e{word-spacing:-0.041833pt;}
.ws48{word-spacing:-0.039857pt;}
.ws10{word-spacing:-0.037147pt;}
.ws79{word-spacing:-0.023900pt;}
.ws47{word-spacing:-0.018593pt;}
.ws27{word-spacing:-0.003321pt;}
.ws1{word-spacing:0.000000pt;}
.ws13{word-spacing:0.002653pt;}
.ws17{word-spacing:0.005307pt;}
.ws19{word-spacing:0.010614pt;}
.ws11{word-spacing:0.013267pt;}
.ws12{word-spacing:0.015920pt;}
.ws82{word-spacing:0.031841pt;}
.ws0{word-spacing:0.031879pt;}
.ws5c{word-spacing:0.032537pt;}
.ws5a{word-spacing:0.037185pt;}
.ws85{word-spacing:0.039801pt;}
.ws76{word-spacing:0.039857pt;}
.ws45{word-spacing:0.041833pt;}
.ws7d{word-spacing:0.056465pt;}
.ws49{word-spacing:0.059749pt;}
.ws71{word-spacing:0.063107pt;}
.ws67{word-spacing:0.069750pt;}
.ws3c{word-spacing:0.083036pt;}
.ws80{word-spacing:0.086358pt;}
.ws5d{word-spacing:0.093000pt;}
.ws59{word-spacing:0.095598pt;}
.ws6{word-spacing:0.096322pt;}
.ws35{word-spacing:0.099643pt;}
.ws53{word-spacing:0.102965pt;}
.wse{word-spacing:0.106286pt;}
.ws54{word-spacing:0.109608pt;}
.ws58{word-spacing:0.112929pt;}
.ws21{word-spacing:0.116251pt;}
.ws3{word-spacing:0.119572pt;}
.ws2{word-spacing:0.122893pt;}
.wsa{word-spacing:0.126215pt;}
.ws31{word-spacing:0.129536pt;}
.wsd{word-spacing:0.131448pt;}
.ws16{word-spacing:0.136179pt;}
.ws1a{word-spacing:0.137423pt;}
.ws30{word-spacing:0.139501pt;}
.ws42{word-spacing:0.142822pt;}
.ws40{word-spacing:0.143397pt;}
.ws65{word-spacing:0.146144pt;}
.wsb{word-spacing:0.149465pt;}
.ws8{word-spacing:0.152786pt;}
.ws3e{word-spacing:0.156108pt;}
.ws15{word-spacing:0.159429pt;}
.wsf{word-spacing:0.162751pt;}
.ws14{word-spacing:0.169394pt;}
.ws72{word-spacing:0.172715pt;}
.ws52{word-spacing:0.179358pt;}
.ws7{word-spacing:0.182679pt;}
.ws9{word-spacing:0.186001pt;}
.ws4e{word-spacing:0.189322pt;}
.ws38{word-spacing:0.195965pt;}
.wsc{word-spacing:0.202608pt;}
.ws55{word-spacing:0.203146pt;}
.ws37{word-spacing:0.209251pt;}
.ws5{word-spacing:0.215894pt;}
.ws77{word-spacing:0.219215pt;}
.ws83{word-spacing:0.220231pt;}
.ws39{word-spacing:0.222537pt;}
.ws36{word-spacing:0.225858pt;}
.ws73{word-spacing:0.229180pt;}
.ws3d{word-spacing:0.232501pt;}
.ws84{word-spacing:0.233498pt;}
.ws20{word-spacing:0.235823pt;}
.ws22{word-spacing:0.239144pt;}
.ws4d{word-spacing:0.245787pt;}
.ws2a{word-spacing:0.249108pt;}
.ws6a{word-spacing:0.255751pt;}
.ws61{word-spacing:0.282323pt;}
.ws4f{word-spacing:0.302251pt;}
.ws86{word-spacing:0.305573pt;}
.ws87{word-spacing:0.308894pt;}
.ws23{word-spacing:0.318859pt;}
.ws7e{word-spacing:0.338787pt;}
.ws3f{word-spacing:0.342109pt;}
.ws6d{word-spacing:0.365359pt;}
.ws60{word-spacing:0.381966pt;}
.ws4c{word-spacing:0.425145pt;}
.ws44{word-spacing:0.621110pt;}
._0{margin-left:-0.900111pt;}
._1{width:0.850290pt;}
._b{width:33.221086pt;}
._12{width:42.677238pt;}
._e{width:45.490502pt;}
._c{width:50.790336pt;}
._2{width:59.926693pt;}
._9{width:61.197612pt;}
._3{width:67.074911pt;}
._a{width:85.799795pt;}
._7{width:110.678595pt;}
._5{width:130.870238pt;}
._6{width:173.802002pt;}
._4{width:227.816953pt;}
._13{width:930.781636pt;}
._10{width:991.753390pt;}
._11{width:1008.277576pt;}
._d{width:1018.706911pt;}
._f{width:1290.743168pt;}
._8{width:1329.381530pt;}
.fs3{font-size:26.533847pt;}
.fs2{font-size:33.214444pt;}
.fs4{font-size:46.481367pt;}
.fs1{font-size:59.748954pt;}
.fs0{font-size:79.696474pt;}
.y9a{bottom:51.359350pt;}
.y8a{bottom:51.359366pt;}
.y14{bottom:51.360133pt;}
.y7b{bottom:51.360182pt;}
.yb4{bottom:51.360291pt;}
.ybd{bottom:51.360475pt;}
.y51{bottom:51.361059pt;}
.y0{bottom:133.333333pt;}
.y99{bottom:161.759755pt;}
.y98{bottom:177.760336pt;}
.yb3{bottom:197.760336pt;}
.y13{bottom:199.120000pt;}
.y9b{bottom:200.000000pt;}
.y97{bottom:203.040000pt;}
.yb2{bottom:223.040000pt;}
.y8b{bottom:224.666667pt;}
.y6a{bottom:225.333333pt;}
.y7a{bottom:227.520000pt;}
.y96{bottom:228.720133pt;}
.y59{bottom:229.333333pt;}
.y94{bottom:244.719552pt;}
.y95{bottom:244.720133pt;}
.yb1{bottom:251.360133pt;}
.y12{bottom:255.120156pt;}
.y93{bottom:260.720133pt;}
.y11{bottom:268.480127pt;}
.y15{bottom:276.666667pt;}
.y65{bottom:278.666667pt;}
.y33{bottom:281.039469pt;}
.y10{bottom:291.120133pt;}
.y32{bottom:296.960000pt;}
.ya3{bottom:299.333333pt;}
.y7c{bottom:300.000000pt;}
.y89{bottom:302.000000pt;}
.y31{bottom:332.319167pt;}
.y52{bottom:339.333333pt;}
.y30{bottom:348.319748pt;}
.y2f{bottom:373.679461pt;}
.y2e{bottom:389.680042pt;}
.y50{bottom:406.721246pt;}
.yf{bottom:414.799755pt;}
.y2d{bottom:414.959706pt;}
.ye{bottom:430.800336pt;}
.y4f{bottom:432.000910pt;}
.y2c{bottom:440.319419pt;}
.y64{bottom:445.120623pt;}
.ya2{bottom:455.280329pt;}
.yd{bottom:456.080000pt;}
.y2b{bottom:456.320000pt;}
.y4e{bottom:457.360623pt;}
.y63{bottom:470.480336pt;}
.ya1{bottom:480.640042pt;}
.y4d{bottom:482.640287pt;}
.y2a{bottom:491.598789pt;}
.y62{bottom:495.760000pt;}
.ya0{bottom:505.999755pt;}
.y29{bottom:507.679419pt;}
.y4c{bottom:508.000000pt;}
.yc{bottom:509.040000pt;}
.y92{bottom:519.520287pt;}
.y9f{bottom:522.000336pt;}
.y61{bottom:523.520000pt;}
.y28{bottom:523.680000pt;}
.y34{bottom:538.666667pt;}
.y4b{bottom:543.039419pt;}
.y91{bottom:544.880000pt;}
.y9e{bottom:547.280000pt;}
.y60{bottom:549.200042pt;}
.y27{bottom:558.959419pt;}
.y49{bottom:559.039419pt;}
.y4a{bottom:559.040000pt;}
.y9d{bottom:572.960000pt;}
.y5f{bottom:574.479706pt;}
.y26{bottom:574.960000pt;}
.y25{bottom:574.960172pt;}
.y48{bottom:575.040000pt;}
.y58{bottom:576.079706pt;}
.y24{bottom:591.039469pt;}
.y5e{bottom:599.839419pt;}
.y57{bottom:601.439419pt;}
.y9c{bottom:601.600000pt;}
.y47{bottom:603.680000pt;}
.y23{bottom:606.960000pt;}
.y5d{bottom:615.840000pt;}
.y56{bottom:617.440000pt;}
.yb{bottom:625.998838pt;}
.ya{bottom:641.999419pt;}
.y22{bottom:642.319945pt;}
.y5c{bottom:644.160000pt;}
.y45{bottom:646.640573pt;}
.y46{bottom:647.361020pt;}
.y9{bottom:658.000000pt;}
.y79{bottom:662.640910pt;}
.y21{bottom:666.080000pt;}
.yb0{bottom:666.960057pt;}
.y43{bottom:672.000287pt;}
.y44{bottom:672.640684pt;}
.y8{bottom:686.320133pt;}
.y5b{bottom:687.840000pt;}
.y78{bottom:688.000623pt;}
.yaf{bottom:689.680000pt;}
.y41{bottom:697.360000pt;}
.y42{bottom:698.000397pt;}
.y20{bottom:706.559175pt;}
.y77{bottom:713.360336pt;}
.y88{bottom:716.000321pt;}
.y1f{bottom:722.559756pt;}
.y40{bottom:725.519206pt;}
.y7{bottom:729.997963pt;}
.yae{bottom:732.720077pt;}
.y76{bottom:738.640000pt;}
.y87{bottom:741.360035pt;}
.y1e{bottom:742.320000pt;}
.y3f{bottom:744.160000pt;}
.y6{bottom:745.998544pt;}
.yad{bottom:757.999741pt;}
.y75{bottom:766.400000pt;}
.y86{bottom:766.719748pt;}
.y5{bottom:772.719101pt;}
.y3d{bottom:778.720623pt;}
.y1d{bottom:778.880910pt;}
.y3e{bottom:779.361020pt;}
.y85{bottom:782.720329pt;}
.yac{bottom:783.359454pt;}
.y74{bottom:791.999125pt;}
.y4{bottom:803.359419pt;}
.y3b{bottom:804.000287pt;}
.y1c{bottom:804.160573pt;}
.y3c{bottom:804.720733pt;}
.y73{bottom:807.999706pt;}
.y84{bottom:807.999993pt;}
.yab{bottom:808.719167pt;}
.y90{bottom:812.640329pt;}
.y69{bottom:816.640860pt;}
.y3{bottom:819.360000pt;}
.y83{bottom:824.080623pt;}
.yaa{bottom:824.719748pt;}
.y39{bottom:829.360000pt;}
.y1b{bottom:829.520287pt;}
.y3a{bottom:830.000397pt;}
.y72{bottom:833.359419pt;}
.y8f{bottom:838.000042pt;}
.y68{bottom:842.000573pt;}
.y2{bottom:847.680000pt;}
.y71{bottom:849.360000pt;}
.y82{bottom:849.360287pt;}
.ya9{bottom:849.999412pt;}
.ybc{bottom:853.199974pt;}
.y8e{bottom:854.000623pt;}
.y1a{bottom:854.880000pt;}
.y38{bottom:857.520000pt;}
.ya7{bottom:865.359596pt;}
.ya8{bottom:865.999993pt;}
.y67{bottom:867.360287pt;}
.ybb{bottom:869.359320pt;}
.y81{bottom:874.720000pt;}
.y70{bottom:874.960000pt;}
.y8d{bottom:879.360336pt;}
.yb5{bottom:883.333333pt;}
.yb9{bottom:885.519607pt;}
.yba{bottom:885.520000pt;}
.y19{bottom:890.239225pt;}
.y6e{bottom:891.039419pt;}
.y6f{bottom:891.040000pt;}
.ya6{bottom:891.359706pt;}
.y36{bottom:892.000000pt;}
.y66{bottom:892.720000pt;}
.y37{bottom:892.720446pt;}
.y80{bottom:900.320000pt;}
.y8c{bottom:904.640000pt;}
.y18{bottom:906.239806pt;}
.ya4{bottom:906.719890pt;}
.y6d{bottom:907.040000pt;}
.ya5{bottom:907.360287pt;}
.yb8{bottom:911.039419pt;}
.y7e{bottom:916.399419pt;}
.y7f{bottom:916.400000pt;}
.y35{bottom:920.160000pt;}
.y55{bottom:921.999706pt;}
.y1{bottom:924.880000pt;}
.y17{bottom:925.920000pt;}
.yb7{bottom:927.040000pt;}
.y7d{bottom:932.400000pt;}
.y6c{bottom:932.720000pt;}
.y5a{bottom:938.000287pt;}
.y54{bottom:947.359419pt;}
.yb6{bottom:955.360000pt;}
.y16{bottom:955.680000pt;}
.y6b{bottom:960.160000pt;}
.y53{bottom:963.360000pt;}
.h13{height:19.317366pt;}
.h6{height:19.330322pt;}
.h5{height:24.181023pt;}
.h4{height:24.197241pt;}
.ha{height:24.910833pt;}
.h16{height:28.284175pt;}
.h9{height:33.839706pt;}
.h14{height:42.666667pt;}
.h3{height:43.498872pt;}
.h8{height:49.333333pt;}
.h15{height:50.879969pt;}
.h2{height:58.021212pt;}
.h12{height:410.000000pt;}
.hd{height:525.333333pt;}
.hb{height:570.000000pt;}
.hf{height:646.000000pt;}
.h7{height:663.333333pt;}
.he{height:694.666667pt;}
.hc{height:696.666667pt;}
.h11{height:709.333333pt;}
.h10{height:721.333333pt;}
.h1{height:842.666667pt;}
.h0{height:1056.000000pt;}
.w7{width:327.333333pt;}
.w3{width:352.666667pt;}
.w5{width:400.666667pt;}
.w4{width:590.666667pt;}
.w2{width:620.000000pt;}
.w6{width:656.666667pt;}
.w1{width:660.666667pt;}
.w0{width:793.333333pt;}
.xa{left:41.600000pt;}
.x7{left:60.000000pt;}
.x0{left:72.000000pt;}
.x6{left:101.333333pt;}
.xb{left:113.333333pt;}
.x8{left:121.360000pt;}
.x1{left:133.360000pt;}
.x2{left:138.640000pt;}
.xf{left:142.666667pt;}
.xe{left:150.000000pt;}
.x3{left:155.280000pt;}
.xc{left:162.640061pt;}
.x14{left:168.000000pt;}
.x13{left:192.000172pt;}
.x5{left:348.560000pt;}
.x16{left:388.000000pt;}
.xd{left:420.160000pt;}
.x17{left:428.000000pt;}
.x15{left:453.199599pt;}
.x9{left:471.120000pt;}
.x11{left:514.800000pt;}
.x10{left:526.880000pt;}
.x12{left:548.000000pt;}
.x4{left:587.919378pt;}
}
